#matDetails, #customPopup {
	font-family: 'Open Sans',sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AED2EE;
    border-radius: 5px;
    box-shadow: 0 0 24px #000000;
    display: none;
    height: 96%;
    left: 3%;
    position: fixed;
    top: 2%;
    width: 94%;
    z-index: 1000;
}

.matPopupHeader, .customPopupHeader {
    background: none repeat scroll 0 0 #F4F4F4;
    border-bottom: 1px solid #CCCCCC;
    float: left;
    width: 100%;
}

.matPopupHeaderLeft, .customPopupHeaderLeft {
    float: left;
    width: 41%;
}

#matDetails h1, #customPopup h1{
    background: none repeat scroll 0 0 #F4F4F4;
    display: block;
    margin: 0;
    padding: 10px;
    position: relative;
    font-size: 16px;
}

.matPopupHeaderRight,  .customPopupHeaderRight{
    float: left;
    width: 58%;
}

.matPopupHeaderRight .matDetailsBtn {
    float: left;
    margin: 2px 1% 1%;
}

#matDetails .closemat, #customPopup .closemat {
    position: absolute;
    right: 12px;
    top: 7px;
}
.closemat a
{
	text-decoration: none;
	color:#333333;
	line-height: 17px;
	font-size: 16px;
	font-family: 	'Open Sans',sans-serif;
}
.closemat a:hover
{
	color: #E47911;
}	
.clsClose {
    border: 1px solid #979797;
    border-radius: 18px;
    bottom: 2px;
    box-shadow: 0 0 6px #C4C4C4 inset;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    left: 2px;
    padding: 1px 0 0 1px;
    position: relative;
    text-align: center;
    width: 18px;
}
#matDetails .childmatsContainer, #customPopup .childmatsContainer {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    bottom: 10px;
    left: 10px;
    overflow: auto;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 150px;
}
#customPopup .childmatsContainer 
{
	top: 50px;
}
#loader4 {
    background: url("../images/matspopuploading.gif") no-repeat scroll center center / 70px 70px rgba(0, 0, 0, 0.3);
    display: none;
    height: 100%;
    left: 0;
    line-height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.childmats {
    float: left;
    width: 77%;
}
.childmatsContainer .childmats .matCont, .childmatsContainer .wordmats .matCont, .childmatsContainer .childmats .matCont .chmat, .childmatsContainer .wordmats .matCont .chmat, .childmatsContainer .childmats .matCont img, .childmatsContainer .wordmats .matCont img {
    box-shadow: none;
    font-size: 14px;
    line-height: 17px;
}
.childmatsContainer .childmats .matCont, .childmatsContainer .wordmats .matCont {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
}
.childmats .matCont, .wordmats .matCont {
    float: left;
    font-weight: bold;
    height: 160px;
    line-height: normal;
    margin: 10px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 112px;
}

.childmatsContainer .childmats .matCont .chmat span, .childmatsContainer .wordmats .matCont .chmat span {
    display: none;
}

#matDetails img, #customPopup img{
    box-shadow: 0 0 9px -3px #000000;
    display: block;
}
.childmatsContainer .childmats .matCont .chmat img, .childmatsContainer .wordmats .matCont .chmat img {
    cursor: pointer;
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100px;
}
.childmatsContainer .childmats .matCont, .childmatsContainer .wordmats .matCont, .childmatsContainer .childmats .matCont .chmat, .childmatsContainer .wordmats .matCont .chmat, .childmatsContainer .childmats .matCont img, .childmatsContainer .wordmats .matCont img {
    box-shadow: none;
    font-size: 14px;
    line-height: 17px;
}
#slider2 {    margin: 0;    width: 100%;    height: 100px; }
#slider2 .viewport { width: 87%; width: -moz-calc(100% - 43px); width: -webkit-calc(100% - 43px);	width: calc(100% - 43px);	}
.clsSlider .viewport li img {    width: 100%;}
.clsSlider .viewport li span {    color: #000000;    float: left;    font-size: 11px;    font-weight: bold;    text-align: center;    width: 100%;}
#slider2 .overview li { border: 1px solid transparent;  margin: 6px 10px 0 5px;}
.nomatsopening span {    font-size: 9px !important;    line-height: 10px;}
.wordmats {    background: none repeat scroll 0 0 #F1F1F1;    float: right;    width: 22%;}
#wordMatTitle {    background: none repeat scroll 0 0 #F1F1F1;    float: right;    font-weight: bold;    padding: 0 0 0 8px;    position: absolute;    right: 10px;    text-align: center;    top: 0;    width: 21%;}
.backMatSelection {    background: url("../images/greenBg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);    float: left;    margin: 2px 1% 1%;}
.clsBlackBackground{    background: none repeat scroll 0 0 #3F4C58;    display: none;    height: 100%;    left: 0;    opacity: 0.4;    position: fixed;    top: 0;    width: 100%;    z-index: 1;}
.childmatsContainer .childmats .matCont .chmat, .childmatsContainer .wordmats .matCont .chmat {    border: 1px solid #FFFFFF;    margin: 5px;}
.childmatsContainer .childmats .matCont .chmat:hover{
	-moz-box-shadow: 0 0 4px 3px #DF572C;
	-webkit-box-shadow: 0 0 4px 3px #DF572C;
	box-shadow: 0 0 4px 3px #DF572C;
}
@media only screen and (max-width: 480px) {
	.matPopupHeaderLeft, .customPopupHeaderLeft	{ width: 27%;	}
	#customPopup
	{
		height: 53% !important;
    left: 3% !important;
    top: 33% !important;
    width: 91% !important;   
	}
}
#sizeForm label
{
	display: block;
	float: left;
	width: 120px;
}
#sizeForm h3
{
	margin-bottom: 10px;
}
#sizeForm #formSubmitBtn
{
	background: url("../images/search/seeallBg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 3px;
  color: #FFFFFF;
  margin: 10px 0 0 120px;
  font-family: 'MyriadProRegular';
  font-size: 13px;
  height: 32px;
  line-height: 21px;
  padding: 0 20px;
}
#sizeForm input
{	
	width: 120px;
	padding: 5px;
	border-radius: 4px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
}